{% extends "siswa/userbase.html.twig" %}

{% block body %}

    {% embed 'siswa/secondaryBar.html.twig' %}
        {% block title %}
            Pembayaran
        {% endblock %}

    {% endembed %}

    <section class="container-fluid mt-3">
        <div class="b-primaryLight p-2" style="border-left: 4px solid var(--primaryColor)">
            <p class="text-black-50 f08 mb-1">Lakukan pembayaran sebelum</p>
            <p class="text-dark font-weight-bold f10 mb-0">Senin, 22 Juli 2019, 19:22 WIB</p>
        </div>

        <p class="f12 text-dark font-weight-bold mt-4">Silahkan Transfer ke</p>

        <div class="div-color p-3 mb-3 text-left"
             style="background-color: var(--light); border: 1px solid  var(--grey-d)">

            <p class="mb-2 f06" style="padding-top: 1em">Nama Bank</p>
            <div class="d-flex justify-content-between" style="border-bottom: 1px solid var(--grey-d)">
                <p class="f12 font-weight-bold">BCA</p>
                <img src="{{ asset('images/common/bank/b-bca.png') }}" style="height: 1.2em">
            </div>

            <p class="mb-2 f06" style="padding-top: 1em">Nomor Rekening</p>
            <div class="d-flex justify-content-between" style="border-bottom: 1px solid var(--grey-d)">
                <p class="f12 font-weight-bold">1234-5678-9</p>
                <a class="t-primary f10 font-weight-bold">SALIN</a>
            </div>

            <p class="mb-2 f06" style="padding-top: 1em">Nama Pemilik Rekening</p>
            <div class="d-flex justify-content-between" style="border-bottom: 1px solid var(--grey-d)">
                <p class="f12 font-weight-bold">CV. Teman Digital Indonesia</p>
            </div>

            <p class="mb-2 f06" style="padding-top: 1em">Total Tagihan</p>
            <div class="d-flex justify-content-between">
                <p class="f12 font-weight-bold mb-0">Rp 700.000</p>
                <a class="t-primary f10 font-weight-bold">SALIN</a>
            </div>
        </div>


        <div class="div-color mt-4"
             style="border-color: var(--orange-temanbelajar); background-color: var(--orange-temanbelajar-light)">
            <p class="mb-0 text-center"> Transfer sesuai dengan angka diatas tepat sampai 3 digit terakhir. Perbedaan
                nominal akan menghambat proses verifikasi. Dan jangan lupa untuk menyimpan bukti transfer pembayaran
                anda.</p>
        </div>

        <p class="text-left f08 mt-4">Jika pembayaran anda tidak terkonfirmasi otomatis selama 2x24 jam, silahkan
            melakukan konfirmasi pembayaran dengan melampirkan bukti transfer</p>

        <p class="f12 text-dark mt-4 font-weight-bold">Cara Pembayaran</p>


        <div class="div-color p-3 mb-3"
             style="background-color: var(--light); border: 1px solid  var(--grey-d)">
            <a class="d-block text-dark" data-toggle="collapse" href="#collapseExample" role="button"
               aria-expanded="false"
               aria-controls="collapseExample">
                <div class="d-flex justify-content-between align-items-center">
                    <p class="mb-0 f10 font-weight-bold ">Transfer melalui ATM</p>
                    <i class="mdi mdi-arrow-drop-down"></i>
                </div>
            </a>

            <div class="collapse" id="collapseExample">
                <p class="mt-3 text-left mb-0 f08">Untuk pembayaran melalui ATM dapat dilakukan dengan cara <br>

                    1. Masukkan kartu ATM BCA ke dalam mesin ATM <br>
                    2. Masukkan PIN <br>
                    3. Pilih transfer <br>
                    4. Pilih transfer atar bank <br>
                    5. Masukkan nominal Rp. 700.000 <br>
                    6. Masukkan nomor rekening tujuan 1234-5678-9 <br>
                    7. Rekening atas nama CV. Teman Digital</p>
            </div>
        </div>

        <div class="div-color p-3 mb-3"
             style="background-color: var(--light); border: 1px solid  var(--grey-d)">
            <a class="d-block text-dark" data-toggle="collapse" href="#collapseExample" role="button"
               aria-expanded="false"
               aria-controls="collapseExample">
                <div class="d-flex justify-content-between align-items-center">
                    <p class="mb-0 f10 font-weight-bold ">Transfer melalui Mobile Banking</p>
                    <i class="mdi mdi-arrow-drop-down"></i>
                </div>
            </a>

            <div class="collapse" id="collapseExample">
                <p class="mt-3 text-left mb-0 f08">Untuk pembayaran melalui ATM dapat dilakukan dengan cara <br>

                    1. Masukkan kartu ATM BCA ke dalam mesin ATM <br>
                    2. Masukkan PIN <br>
                    3. Pilih transfer <br>
                    4. Pilih transfer atar bank <br>
                    5. Masukkan nominal Rp. 700.000 <br>
                    6. Masukkan nomor rekening tujuan 1234-5678-9 <br>
                    7. Rekening atas nama CV. Teman Digital</p>
            </div>
        </div>

        <div class="div-color p-3 mb-3"
             style="background-color: var(--light); border: 1px solid  var(--grey-d)">
            <a class="d-block text-dark" data-toggle="collapse" href="#collapseExample" role="button"
               aria-expanded="false"
               aria-controls="collapseExample">
                <div class="d-flex justify-content-between align-items-center">
                    <p class="mb-0 f10 font-weight-bold ">Transfer melalui Internet Banking</p>
                    <i class="mdi mdi-arrow-drop-down"></i>
                </div>
            </a>

            <div class="collapse" id="collapseExample">
                <p class="mt-3 text-left mb-0 f08">Untuk pembayaran melalui ATM dapat dilakukan dengan cara <br>

                    1. Masukkan kartu ATM BCA ke dalam mesin ATM <br>
                    2. Masukkan PIN <br>
                    3. Pilih transfer <br>
                    4. Pilih transfer atar bank <br>
                    5. Masukkan nominal Rp. 700.000 <br>
                    6. Masukkan nomor rekening tujuan 1234-5678-9 <br>
                    7. Rekening atas nama CV. Teman Digital</p>
            </div>
        </div>

        <a class="d-block bt-primary mt-5">Konfimasi Pembayaran</a>
        <a class="d-block bt-outline-primary mt-3 mb-5">Metode Pembayaran Lain</a>
    </section>

    <div class="space-25h"></div>
{% endblock %}

{% block JSMore %}

{% endblock %}